serverAddr: "82.157.255.195"
serverPort: 7000

auth:
  method: "token"
  token: "en.xjtu.edu.cn"

transport:
  poolCount: 5
  heartbeatTimeout: -1

proxies:
  - name: "reactive-resume-me"
    type: "tcp"
    localIP: "reactive-resume"
    localPort: 3000
    remotePort: 10003
